Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
mNo edit summary
bg color test
Line 10: Line 10:
}
}


.mw-header {
.vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
background-color: #d7bfdc;
background-color: var(--background-color-base,#d7bfdc);
}
}



Revision as of 17:04, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #d7bfdc;
}

.mw-page-container {
	background-color: #d7bfdc;
}

.vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
	background-color: var(--background-color-base,#d7bfdc);
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}